
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libkiten.so )
( cd usr/lib ; ln -sf libkiten.so.6 libkiten.so )
( cd usr/lib ; rm -rf libkiten.so.6 )
( cd usr/lib ; ln -sf libkiten.so.6.0.0 libkiten.so.6 )
